{
  "name": "@push.rocks/smartlog-destination-devtools",
  "version": "1.0.10",
  "private": false,
  "description": "beautiful logging for the browser",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(tstest test/ --web)",
    "testBrowser": "(parcel ./test/index.html)",
    "build": "(tsbuild --web)"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.24",
    "@gitzone/tstest": "^1.0.40",
    "@pushrocks/smartlog": "^2.0.35",
    "@pushrocks/tapbundle": "^3.2.7",
    "@types/node": "^14.0.20",
    "parcel-bundler": "^1.12.4",
    "tslint": "^6.1.2",
    "tslint-config-prettier": "^1.18.0"
  },
  "dependencies": {
    "@pushrocks/smartlog-interfaces": "^2.0.20"
  },
  "browserslist": [
    "last 1 chrome versions"
  ],
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ]
}